/* HIT.Morphling2.Products component styles */

.product-image {
    margin-right: 30px;
}

.product-card {
    transition: all 0.3s ease;
}

.product-card:hover {
    background-color: #FFD700;
    color: white;
    cursor: pointer;
    transform: scale(1.05);
}

.product-card:hover h4 {
    color: #000000;
}

.product-card:hover p {
    color: #2a2a2a;
}

